{
	"Hint Ghost Overworld Before Garden": "bI #uh wA, I hurd #aht \"FOUR SKULLS\" R gRdi^  [archipelago]  \"FAXERYNTHIA'S OINTMENT.\" ",
	"Hint Ghost Windmill": "bI #uh wA, I hurd #aht \"EAST FOREST SLIME\" iz gRdi^  [icebomb]  \"TOASTERMANUAL'S ICE BOMB X3.\" ",
	"Hint Ghost Purgatory": "bI #uh wA, I hurd #aht \"CATHEDRAL GAUNTLET\" iz gRdi^  [archipelago]  \"PAPER LIME'S LYRICS.\" ",
	"Hint Ghost Sword Cave": "bI #uh wA, I saw A  [gun]  \"GUN\" #uh lahst tIm I wuhs aht #uh \"CATHEDRAL.\" ",
	"Hint Ghost Mountain": "bI #uh wA, I hurd #aht \"20 FAIRIES\" R gRdi^  [archipelago]  \"PAPER LIME'S DEEPFOCUS2.\" ",
	"Hint Ghost Changing Room 1": "bI #uh wA, I hurd #aht \"VAULT KEY PLINTH\" iz gRdi^  [archipelago]  \"CHAIAMON EMERALD'S NUGGET.\" ",
	"Hint Ghost Waterfall": "bI #uh wA, I saw A  [potionrelic]  \"HERO RELIC - POTION\" #uh lahst tIm I wuhs aht #uh \"STICK HOUSE.\" ",
	"Mailbox": "lehjehnd sehz #uh \"CATHEDRAL\" kuhntAnz wuhn uhv mehnE \"<#00FFFF>FIRST STEPS<#ffffff>\" ahn yor jurnE.",
	"West Garden Relic - Path": "lehjehnd sehz \"TOASTERMANUAL'S LIBRARY LAB\" iz lOkAtid awn #uh \"<#ffd700>PATH OF THE HERO<#ffffff>...\"",
	"Library Relic - Path": "#A sA #uh \"LIBRARIAN\" iz wAr #uh <#33FF33>kwehstuhgawn [hexagram]<#FFFFFF> iz fownd\"...\"",
	"Swamp Relic - Path": "#A sA #uh \"FORTRESS ARENA\" iz wAr #uh <#FF3333>kwehstuhgawn [hexagram]<#FFFFFF> iz fownd\"...\"",
	"Fortress Relic - Path": "lehjehnd sehz \"CHAIAMON EMERALD'S WORLD\" aht \"ROUTE 111 - ITEM DESERT SOUTH\"  iz lOkAtid awn #uh \"<#ffd700>PATH OF THE HERO<#ffffff>...\""
}
